{
  "area": [
    {
      "type": "match",
      "height": 23,
      "width": 84,
      "xpos": 18,
      "ypos": 3
    },
    {
      "xpos": 486,
      "ypos": 216,
      "width": 169,
      "height": 61,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-xfce",
    "apps_menu_button"
  ]
}